<?php
define('SITE_COMMON_DEFINE','shopsy-');

$dir = "js/site/";
$files = glob($dir."*.js");
foreach ($files as $file) { 
	unset($fileChk);
	$fileChk = explode('artizanz-',$file); 
	if(count($fileChk)>1) {
		$file.$newFile = str_replace('artizanz-',SITE_COMMON_DEFINE,$file);
		rename($file,$newFile);
	}
}
die;
?>